/*Text*/

/* ---------------- Paragraph Styles ---------------- */

p.small {
	font-size: 9px;
	line-height: 12px;
	margin: 0 0 3px 0;
	padding: 0;
	}
	
p.footer {
	color: #FFF;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	padding: 0;
	text-shadow: none;
	}
	

a.footmain:link {
	color: #E4F3F7;
	}
	
a.footmain:visited {
	color: #E4F3F7;
	}
	
a.footmain:hover {
	color: #FFF;
	}
	
a.footmain:active {
	color: #E4F3F7;
	}
	
a.footsub:link {
	color: #b2e2ed;
	}
	
a.footsub:visited {
	color: #b2e2ed;
	}
	
a.footsub:hover {
	color: #e5f5f9;
	}
	
a.footsub:active {
	color: #b2e2ed;
	}
	

/* ---------------- Text Link Styles ---------------- */


/* ---------------- Span Styles ---------------- */

span.white {
	color: #fff;
	}

span.bold {
	font-weight: bold;
	}
	
span.eightypc {
	font-size: 80%;
	}

span.sixtypc {
	font-size: 60%;
	}

span.fiftypc {
	font-size: 50%;
	}

span.thirtypc {
	font-size: 30%;
	}

span.subscript {
	font-size: 30%;
	vertical-align: super;
	margin: 0;
	}

/* --------------- List Styles -------------------- */

ul.list {
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	float: left;
	}
	
li.white {
	color: #009fc2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-hight: 21px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.white a {
	color: #009fc2;
	text-decoration: none;
	width: 94%;
	float: left;
	background: url(../templateimg/boxbg_white_50.png) 0 0 repeat;
	padding: 3%;
	margin: 0 0 2px 0;
	outline: none;
	}

li.white a:link {
	color: #009fc2;
	}

li.white a:visited {
	color: #009fc2;
	}
	
li.white a:hover {
	color: #005596;
	background: url(../templateimg/boxbg_white_75.png) 0 0 repeat;
	}
	
li.white a:active {
	color: #009fc2;
	}

li.white a h3 {
	font-size: 24px;
	line-height: 24px;
	color: #005596;
	font-weight: bold;
	margin: 0 0 10px 0;
	}
	
li.white_act {
	color: #005596;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-hight: 21px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.white_act a {
	color: #005596;
	text-decoration: none;
	width: 94%;
	float: left;
	background: url(../templateimg/boxbg_white_95.png) 0 0 repeat;
	padding: 3%;
	margin: 0 0 2px 0;
	outline: none;
	}

li.white_act a:link {
	color: #005596;
	}

li.white_act a:visited {
	color: #005596;
	}
	
li.white_act a:hover {
	color: #005596;
	background: #FFF;
	}
	
li.white_act a:active {
	color: #005596;
	}

li.white_act a span {
	font-size: 24px;
	line-height: 24px;
	color: #005596;
	font-weight: bold;
	}
	
li.lblue {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-hight: 21px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.lblue a {
	color: #007DC5;
	text-decoration: none;
	width: 94%;
	float: left;
	background: url(../templateimg/boxbg_lblue_50.png) 0 0 repeat;
	padding: 3%;
	margin: 0 0 2px 0;
	outline: none;
	}

li.lblue a:link {
	color: #007DC5;
	}

li.lblue a:visited {
	color: #007DC5;
	}
	
li.lblue a:hover {
	color: #003E7C;
	background: url(../templateimg/boxbg_lblue_75.png) 0 0 repeat;
	}
	
li.lblue a:active {
	color: #007DC5;
	}

li.lblue a span {
	font-size: 24px;
	line-height: 24px;
	color: #DFEB97;
	font-weight: bold;
	}
	
li.lblue_half {
	color: #007DC5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-hight: 21px;
	font-weight: lighter;
	text-align: left;
	width: 50%;
	height: 125px;
	float: left;
	margin: 0 0 2px 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.lblue_half a {
	color: #007DC5;
	font-weight: bold;
	text-decoration: none;
	width: 94%;
	height: 101px;
	float: left;
	background-image: url(../templateimg/boxbg_lblue_50.png);
	background-repeat: repeat;
	padding: 12px 3%;
	margin: 0;
	outline: none;
	}

li.lblue_half a:link {
	color: #007DC5;
	}

li.lblue_half a:visited {
	color: #007DC5;
	}
	
li.lblue_half a:hover {
	color: #003E7C;
	background-image: url(../templateimg/boxbg_lblue_75.png);
	}
	
li.lblue_half a:active {
	color: #007DC5;
	}

li.lblue_half span {
	font-size: 13px;
	color: #003E7C;
	font-weight: bold;
	}

li.lblue_half p {
	color: #BF0730;
	}

li.white_half {
	color: #003E7C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-hight: 21px;
	font-weight: lighter;
	text-align: left;
	width: 49.9%;
	height: 125px;
	float: left;
	margin: 0 .1% 2px 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.white_half a {
	color: #003E7Cv;
	text-decoration: none;
	width: 94%;
	height: 101px;
	float: left;
	background-image: url(../templateimg/boxbg_white_50.png);
	background-repeat: repeat;
	padding: 12px 3%;
	margin: 0;
	outline: none;
	}

li.white_half a:link {
	color: #003E7C;
	}

li.white_half a:visited {
	color: #003E7C;
	}
	
li.white_half a:hover {
	color: #1B3266;
	background-image: url(../templateimg/boxbg_white_75.png);
	}
	
li.white_half a:active {
	color: #003E7C;
	}

li.white_half span {
	font-size: 16px;
	color: #003E7C;
	font-weight: bold;
	}

li.white_half p {
	color: #003E7C;
	}

li.white_half a h3 {
	font-size: 18px;
	line-height: 18px;
	color: #1B3266;
	font-weight: bold;
	margin: 0 0 3px 0;
	}
	
li.plain {
	text-decoration: none;
	width: 100%;
	float: left;
	background: none;
	padding: 0;
	margin: 0;
	outline: none;
	border-bottom: 1px solid #EEE;
	}

li.plain a {
	text-decoration: none;
	width: 100%;
	float: left;
	background: none;
	padding: 10px 0 5px 0;
	margin: 0;
	outline: none;
	}

li.plain a:link {
	background: none;
	}

li.plain a:visited {
	background: none;
	}
	
li.plain a:hover {
	background: url(../templateimg/boxbg_grey_08.png) repeat;
	}
	
li.plain a:active {
	background: none;
	}


li.midwrap {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-hight: 21px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.midwrap a {
	color: #d9f1f6;
	text-decoration: none;
	width: 92%;
	float: left;
	background: url(../templateimg/boxbg_white_15.png) 0 0 repeat;
	padding: 4%;
	margin: 0 0 5px 0;
	outline: none;
	}

li.midwrap a:link {
	color: #d9f1f6;
	}

li.midwrap a:visited {
	color: #d9f1f6;
	}
	
li.midwrap a:hover {
	color: #FFF;
	background: url(../templateimg/boxbg_white_30.png) 0 0 repeat;
	text-shadow: 0 0 3px #222;
	}
	
li.midwrap a:active {
	color: #d9f1f6;
	}

li.midwrap a span {
	font-size: 24px;
	line-height: 24px;
	color: #FFF;
	font-weight: bold;
	}
	
